@layer normalize{html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;height:100%;font-family:sans-serif}body{color:#333;height:100%;margin:0;font-family:Open Sans Variable,sans-serif;font-size:100%}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{vertical-align:baseline;display:inline-block}audio:not([controls]){height:0;display:none}[hidden],template{display:none}a{cursor:pointer;background-color:#0000;outline:none;text-decoration:none}a:active,a:hover,a:focus{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{margin:.67em 0;font-size:2em}mark{color:#000;background:#ff0}small{font-size:80%}sub,sup{vertical-align:baseline;font-size:75%;line-height:0;position:relative}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner{border:0;padding:0}input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button{height:auto}input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button{-webkit-appearance:none}input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}}@layer styled-components;:root{--color-core-primary:#5000ff;--color-core-primary-hover:#4100cc;--color-core-secondary:#f778eb;--color-core-secondary-hover:#f555e5;--color-core-premium:#f3f810;--color-core-premium-hover:#e4e807;--color-core-subtle:#d2d3d7;--color-core-success:#e3faf0;--color-core-warning:#f9fbb2;--color-core-info:#e2e3ff;--color-core-error:#fde1f7;--color-core-disabled:#61667a;--color-core-important:#d20442;--color-core-important-hover:#ef054b;--color-core-confirm:#0cc281;--color-core-confirm-hover:#0bad74;--color-core-black:#000;--color-core-black50:#00000080;--color-text-primary:#171c2b;--color-text-secondary:#61667a;--color-text-tertiary:#fff;--color-text-hover:#2a3145;--color-text-link:#171c2b;--color-text-link-hover:#61667a;--color-surface-primary:#fff;--color-surface-primary-hover:#f7f7f7;--color-surface-secondary:#171c2b;--color-surface-secondary-hover:#22293c;--color-surface-tertiary:#f4f4f5;--color-surface-tertiary-hover:#ececee;--color-surface-subtle:#f4f4f54d;--color-surface-subtle-hover:#f4f4f580;--color-surface-raised:#fff;--color-border-primary:#f4f4f5;--color-border-secondary:#d2d3d7;--color-twitter:#1da1f2;--color-twitter-dark:#0c85d0;--color-facebook:#3360ff;--color-facebook-dark:#0038ff;--color-facebook-light:#68f;--color-focus-indicator:#ff8c00;--color-waveform-active-default:#d2d3d7;--color-waveform-active-listened:#5000ff;--color-waveform-active-interacted:#5000ff80;--color-waveform-initial-default:#d2d3d7;--color-waveform-initial-listened:#61667a;--color-waveform-initial-interacted:#61667a80;--zIndex-z-minus_2:-2;--zIndex-z-minus:-1;--zIndex-z-0:0;--zIndex-z-1:1;--zIndex-z-2:2;--zIndex-z-3:3;--zIndex-z-4:4;--zIndex-z-5:5;--zIndex-z-6:6;--zIndex-z-10:10;--zIndex-z-11:11;--zIndex-z-100:100;--zIndex-z-1000:1000;--zIndex-z-playerScrubber:2000;--zIndex-z-modal-overlay:3000;--zIndex-z-modal:3001;--zIndex-z-modalContent:3002;--zIndex-z-floatingInContainer:3003;--zIndex-z-toast:4000}

@layer priority1;

@layer priority2 {
  .xln7xf2 {
    font: inherit;
  }

  .x1ghz6dp {
    margin: 0;
  }

  .xb4wpm5 {
    padding: .3125rem;
  }

  .x7gbtqy {
    padding: .5rem;
  }

  .x1835gkm {
    padding: .625rem;
  }

  .x1717udv {
    padding: 0;
  }

  .x1uz70x1 {
    padding: 1rem;
  }

  .x1fozly0 {
    padding: var(--x-padding);
  }

  .x1eqmksx, .x1qtmhh3 {
    padding: var(--x4qynfu) calc(var(--x4qynfu) * var(--xflbw62) * var(--x1ve2wvc)) var(--x4qynfu);
  }

  .xl1v61d {
    padding: var(--x4qynfu) calc(var(--x4qynfu) * var(--xflbw62)) var(--x4qynfu) var(--x4qynfu);
  }

  .xqdxmkp {
    padding: var(--x4qynfu);
  }
}

@layer priority3 {
  .xf6730m {
    background-position: -28rem 0;
  }

  .x876ge6 {
    background-position: .9375rem;
  }

  .xfruqcc {
    background-position: 0 -1.5625rem;
  }

  .x1g7hv5x {
    background-position: 0 .1875rem;
  }

  .x1agz8ms {
    background-position: 0 0;
  }

  .xztyhrg {
    background-position: 50%;
  }

  .x1y3x9xy {
    background-position: 54%;
  }

  .x1lvsgvq {
    background-position: center;
  }

  .x9v4o3m {
    background-position: var(--x-backgroundPosition);
  }

  .xsovjv7 {
    border-color: #a0a0a0;
  }

  .x9r1u3d {
    border-color: #0000;
  }

  .x1km76wi {
    border-color: var(--x1ik1ecf);
  }

  .xkhj8ns {
    border-color: var(--x1v7314e);
  }

  .x8dhuza {
    border-color: var(--x87gyn5);
  }

  .x1lcb8c9 {
    border-color: var(--x99kyzc);
  }

  .xu3xjvs {
    border-color: var(--xjh6xma);
  }

  .x13fz3ib {
    border-color: var(--xoyu9nr);
  }

  .x1nxpx8y {
    border-color: var(--xpf4pur);
  }

  .x3d00u4 {
    border-color: var(--xsius);
  }

  .x17uce47 {
    border-color: var(--xyo6sdt);
  }

  .x1aepk7r {
    border-radius: .125rem;
  }

  .x10a6c4v {
    border-radius: .1875rem;
  }

  .x16eypsj {
    border-radius: .25rem;
  }

  .xddr76m {
    border-radius: .3125rem;
  }

  .x7rs9z2 {
    border-radius: .9375rem;
  }

  .xytlb6m {
    border-radius: 6.25rem;
  }

  .x7yrpt8 {
    border-radius: var(--x-borderRadius);
  }

  .x1kmopeo {
    border-radius: var(--x1nrq54x);
  }

  .xwbis3w {
    border-radius: var(--x1v6yzat);
  }

  .xng3xce {
    border-style: none;
  }

  .x1y0btm7 {
    border-style: solid;
  }

  .x1l9b35b {
    border-width: .0625rem;
  }

  .x1l16gh9 {
    border-width: .125rem;
  }

  .xc342km {
    border-width: 0;
  }

  .x1wu4i7a {
    border-width: var(--x14b2kh8);
  }

  .x6js2no {
    border-width: var(--x1f5smnj);
  }

  .xqvw6fo {
    border-width: var(--x1nsuh1y);
  }

  .xc1k0jl {
    border-width: var(--xvfzxkt);
  }

  .xz0me0m {
    gap: var(--x1mpsckr);
  }

  .x10im51j {
    margin-block: 0;
  }

  .x170yi28 {
    margin-inline: .3125rem;
  }

  .xvueqy4 {
    margin-inline: auto;
  }

  .xysyzu8 {
    overflow: auto;
  }

  .xb3r6kr {
    overflow: hidden;
  }

  .x1rea2x4 {
    overflow: visible;
  }

  .x1dus959 {
    padding-block: .125rem;
  }

  .x1qrv0by {
    padding-block: .3125rem;
  }

  .x1bilvtl {
    padding-block: .375rem;
  }

  .xh3qy06 {
    padding-block: .6875rem;
  }

  .xt970qd {
    padding-block: 0;
  }

  .x6qoaat {
    padding-block: 1.25rem;
  }

  .x2zk2f6 {
    padding-block: var(--xcjgqlv);
  }

  .x6j3g3h {
    padding-block: var(--xtbpcan);
  }

  .x18a9hih {
    padding-inline: .375rem;
  }

  .xvpgqt4 {
    padding-inline: .625rem;
  }

  .x10cykuo {
    padding-inline: .9375rem;
  }

  .xnjsko4 {
    padding-inline: 0;
  }

  .x2fygrz {
    padding-inline: var(--x140qa48);
  }

  .xf22mos {
    padding-inline: var(--x18zgm2g);
  }

  .x1ku5rj1 {
    place-items: center;
  }

  .x1hl2dhg {
    text-decoration: none;
  }

  .x1bvjpef {
    text-decoration: underline;
  }

  .x10xz9r3 {
    transition: all .15s ease-in-out;
  }

  .xjfyuoa {
    transition: background .2s linear;
  }

  .x1vh1lcs {
    transition: background-color .2s linear, width .2s linear;
  }

  .xcp7np {
    transition: left .3s ease-in;
  }

  .xjrxr5s {
    transition: opacity .2s linear;
  }

  .x1br4hjp {
    transition: padding .2s linear;
  }

  .x1xp4v5z {
    transition: padding-top .2s linear;
  }

  .xbkofm2 {
    transition: transform .15s ease-out, background-color .15s ease-out;
  }

  .x1ibsj99 {
    transition: var(--x-transition);
  }

  .x1knv4bp {
    transition: var(--x1usbep9);
  }

  .xvevhrx {
    transition: width .2s linear;
  }

  .x1oaftuh:hover {
    border-color: var(--x1kxmnf7);
  }

  .x1y3edxt:hover {
    border-width: 0;
  }

  .x1lku1pv:hover {
    text-decoration: none;
  }

  .xt0b8zv:hover {
    text-decoration: underline;
  }

  .x11iimpl:active {
    text-decoration: none;
  }
}

@layer priority4 {
  .x6s0dn4 {
    align-items: center;
  }

  .x4afe7t {
    animation-duration: .3s;
  }

  .xemfg65 {
    animation-duration: .8s;
  }

  .x1m9vv7p {
    animation-duration: 1.2s;
  }

  .x1v7wizp {
    animation-iteration-count: 1;
  }

  .xa4qsjk {
    animation-iteration-count: infinite;
  }

  .xtuuwik {
    animation-name: x1uh2x5g-B;
  }

  .x1cqf2ic {
    animation-name: x1m9v2rc-B;
  }

  .x1ka1v4i {
    animation-name: xqng64z-B;
  }

  .x1esw782 {
    animation-timing-function: linear;
  }

  .x10y9f9r {
    aspect-ratio: var(--x-aspectRatio);
  }

  .xzntguk {
    background-color: #f35f55;
  }

  .x5gdprt {
    background-color: #0006;
  }

  .x194uetk {
    background-color: #34495ebf;
  }

  .x679uo6 {
    background-color: #000c;
  }

  .xjbqb8w {
    background-color: #0000;
  }

  .xl8spv7 {
    background-color: var(--x-backgroundColor);
  }

  .x1b5lt7i {
    background-color: var(--x14jihi8);
  }

  .x1xv2qf5 {
    background-color: var(--x192yw99);
  }

  .x1scy786 {
    background-color: var(--x1a8j9dl);
  }

  .xbsszer {
    background-color: var(--x1dfrey4);
  }

  .xuir23o {
    background-color: var(--x1jqsiwv);
  }

  .xai4gem {
    background-color: var(--x1lmhk36);
  }

  .x1hu0vnf {
    background-color: var(--x1p1ap1k);
  }

  .x1qpp3ft {
    background-color: var(--x1ptetym);
  }

  .xqe9y10 {
    background-color: var(--x1qnkjdj);
  }

  .xykvvc5 {
    background-color: var(--x1vnk6fd);
  }

  .x1nsbx37 {
    background-color: var(--x1w5nrph);
  }

  .xl9lkwc {
    background-color: var(--x1wpgt8c);
  }

  .x12flix2 {
    background-color: var(--x35cooy);
  }

  .x1jsoifg {
    background-color: var(--x7tbqcx);
  }

  .xgp7nak {
    background-color: var(--x86n4bs);
  }

  .x42uwya {
    background-color: var(--xas8k3g);
  }

  .x1k3383j {
    background-color: var(--xbrht0i);
  }

  .xqoe8nk {
    background-color: var(--xlmiykc);
  }

  .x15i8bk3 {
    background-color: var(--xoyu9nr);
  }

  .x15cass6 {
    background-image: var(--x-646ul9);
  }

  .x1e87kdn {
    background-image: var(--x-backgroundImage);
  }

  .x10a0v6 {
    background-image: var(--xvl2qa1);
  }

  .xiy17q3 {
    background-repeat: no-repeat;
  }

  .x13jyubh {
    background-size: 1.25rem 1.25rem;
  }

  .x16alh3 {
    background-size: 1rem 1rem;
  }

  .xu1jb5m {
    background-size: 31.25rem 23.125rem;
  }

  .x1tbiz1a {
    background-size: contain;
  }

  .x18d0r48 {
    background-size: cover;
  }

  .x1ozayzd {
    background-size: var(--x-backgroundSize);
  }

  .x15hon62 {
    box-shadow: inset 0 -.0625rem 0 var(--x179yt05);
  }

  .x54505f {
    box-shadow: inset 0 .0625rem .0625rem var(--xhg8mfj);
  }

  .xizik5u {
    box-shadow: inset 0 0 .0625rem #00000026;
  }

  .x160k7n {
    box-shadow: inset 0 0 0 .0625rem #00000013;
  }

  .x1iotiob {
    box-shadow: var(--x-boxShadow);
  }

  .x9f619 {
    box-sizing: border-box;
  }

  .xl5kmx0 {
    color: gray;
  }

  .x358b0h {
    color: #909090;
  }

  .x1heor9g {
    color: inherit;
  }

  .xrflrkj {
    color: var(--x13pm77x);
  }

  .xjak49o {
    color: var(--x1dzibhs);
  }

  .x1vvzs0z {
    color: var(--x1f5c3su);
  }

  .x1xkwsnp {
    color: var(--x1fjodcx);
  }

  .x9kw4eu {
    color: var(--x1gn0oxs);
  }

  .xwj4dcm {
    color: var(--x1h9lcov);
  }

  .x132khab {
    color: var(--x1hr0ke);
  }

  .x1pof6o5 {
    color: var(--x1mtri6n);
  }

  .x1ieo95l {
    color: var(--x1wz3sd7);
  }

  .xik3edo {
    color: var(--x1x056qt);
  }

  .x1gkk8va {
    color: var(--x3fujb9);
  }

  .xn2e1o5 {
    color: var(--x3szyx3);
  }

  .x19ytbgo {
    color: var(--x4i24yw);
  }

  .xa4ct6v {
    color: var(--x6hv9xw);
  }

  .x14ahhwn {
    color: var(--x9gh40m);
  }

  .x1eutq8x {
    color: var(--xbrht0i);
  }

  .x134yso7 {
    color: var(--xcrgx6s);
  }

  .x1h8ev4v {
    color: var(--xjfy78f);
  }

  .xvs46yi {
    color: var(--xldggub);
  }

  .xc7bshb {
    color: var(--xlmiykc);
  }

  .x1crix87 {
    color: var(--xn95zqc);
  }

  .x1iqi262 {
    color: var(--xoyu9nr);
  }

  .x18646kt {
    color: var(--xvr2v5v);
  }

  .xt0e3qv {
    cursor: default;
  }

  .x1h6gzvc {
    cursor: not-allowed;
  }

  .x1ypdohk {
    cursor: pointer;
  }

  .x1lliihq {
    display: block;
  }

  .x78zum5 {
    display: flex;
  }

  .x1rg5ohu {
    display: inline-block;
  }

  .x3nfvp2 {
    display: inline-flex;
  }

  .x1s85apg {
    display: none;
  }

  .xrcw1e6 {
    display: var(--x1uav0gu);
  }

  .xlkfv1s {
    fill: var(--x1fjodcx);
  }

  .x12qw9gi {
    fill: var(--x1hr0ke);
  }

  .xxqm2t7 {
    fill: var(--x6o6t80);
  }

  .x1hbyj3x {
    fill: var(--xcrgx6s);
  }

  .x1o0brre {
    fill: var(--xoyu9nr);
  }

  .xss9prv {
    filter: blur(.3125rem);
  }

  .x3ieub6 {
    flex-direction: column-reverse;
  }

  .xdt5ytf {
    flex-direction: column;
  }

  .x15zctf7 {
    flex-direction: row-reverse;
  }

  .x1q0g3np {
    flex-direction: row;
  }

  .x1faq86j {
    float: left;
  }

  .x18mqm2i {
    float: right;
  }

  .x1ivwg07 {
    font-size: .5625rem;
  }

  .x2ohwh0 {
    font-size: .625rem;
  }

  .x12lo8hy {
    font-size: .6875rem;
  }

  .xboafo0 {
    font-size: .75rem;
  }

  .x1dcheo9 {
    font-size: .8125rem;
  }

  .xkpwil5 {
    font-size: .875rem;
  }

  .x6u19be {
    font-size: .9375rem;
  }

  .x1lkfr7t {
    font-size: 1.0625rem;
  }

  .xk390pu {
    font-size: 100%;
  }

  .xc1rjmg {
    font-size: var(--x1cvalm6);
  }

  .xk50ysn {
    font-weight: 500;
  }

  .x1s688f {
    font-weight: 600;
  }

  .x1xlr1w8 {
    font-weight: 700;
  }

  .xl56j7k {
    justify-content: center;
  }

  .x1o2pa38 {
    justify-items: center;
  }

  .x12oo3zp {
    letter-spacing: 0;
  }

  .xtu1cor {
    line-height: .75rem;
  }

  .x1jo673t {
    line-height: .875rem;
  }

  .xo5e78d {
    line-height: .9375rem;
  }

  .xtjgv7p {
    line-height: 1.1875rem;
  }

  .x1u7k74 {
    line-height: 1.2;
  }

  .x8r4c90 {
    line-height: 1.25rem;
  }

  .x1btupbp {
    line-height: 1.333;
  }

  .x17mssa0 {
    line-height: 1.5rem;
  }

  .xo5v014 {
    line-height: 1;
  }

  .x1akz92t {
    line-height: 2.5rem;
  }

  .xgwvzlg {
    line-height: 3.6875rem;
  }

  .xm26xdw {
    line-height: var(--x1yrnnk6);
  }

  .xtoduog {
    line-height: var(--xu9ntkm);
  }

  .xz5rk10 {
    opacity: .2;
  }

  .xuzhngd {
    opacity: .3;
  }

  .x197sbye {
    opacity: .6;
  }

  .xg01cxk {
    opacity: 0;
  }

  .x1hc1fzr {
    opacity: 1;
  }

  .xb4nw82 {
    opacity: var(--x-opacity);
  }

  .x4i6fch {
    outline-color: var(--x-outlineColor);
  }

  .x1r29syi {
    outline-offset: var(--x-outlineOffset);
  }

  .x9x8c30 {
    outline-style: var(--x-outlineStyle);
  }

  .x1fom6s4 {
    outline-width: var(--x-outlineWidth);
  }

  .x1c1uobl {
    padding-inline-start: 0;
  }

  .x10l6tqk {
    position: absolute;
  }

  .xixxii4 {
    position: fixed;
  }

  .x170k5ml {
    position: inherit;
  }

  .x1n2onr6 {
    position: relative;
  }

  .x2b8uid {
    text-align: center;
  }

  .xdpxx8g {
    text-align: left;
  }

  .xlyipyv {
    text-overflow: ellipsis;
  }

  .x5ftkge {
    text-transform: inherit;
  }

  .x6mezaz {
    text-transform: none;
  }

  .xtvhhri {
    text-transform: uppercase;
  }

  .x1lwuebi {
    transform: translateY(-50%)rotate(180deg);
  }

  .x1cb1t30 {
    transform: translateY(-50%);
  }

  .x87ps6o {
    user-select: none;
  }

  .xlshs6z {
    visibility: hidden;
  }

  .xnpuxes {
    visibility: visible;
  }

  .xuxw1ft {
    white-space: nowrap;
  }

  .x1b4v5o1 {
    will-change: var(--x-willChange);
  }

  .x1vjfegm {
    z-index: 1;
  }

  .x1n327nk {
    z-index: 10;
  }

  .x1of6sz5 {
    z-index: 11;
  }

  .x52sccv {
    z-index: 15;
  }

  .xr3buco {
    z-index: var(--x-zIndex);
  }

  .xma50uq {
    z-index: var(--x18xs9rb);
  }

  .x1wqao5 {
    z-index: var(--xit39fm);
  }

  .x1olzoj9:focus-visible {
    outline-color: var(--xs72cze);
  }

  .xvnaaxp:focus-visible {
    outline-style: dashed;
  }

  .xzv1bek:focus-visible {
    outline-width: 3px;
  }

  .xsa04c7:has(a:focus-visible) {
    outline-color: var(--xs72cze);
  }

  .x1b0r23k:has(a:focus-visible) {
    outline-style: dashed;
  }

  .xbj25h2:has(a:focus-visible) {
    outline-width: 3px;
  }

  .x1bhtx6x:visited {
    color: var(--x1fjodcx);
  }

  .xrrhpcc:visited {
    color: var(--x9gh40m);
  }

  .x1s07b3s:disabled {
    cursor: not-allowed;
  }

  .x11d0olk:hover {
    background-color: #7045af;
  }

  .x1n5bzlp:hover {
    background-color: #0000;
  }

  .x1h2dgjc:hover {
    background-color: var(--x120cp4s);
  }

  .xnnapzq:hover {
    background-color: var(--x1jrtrfx);
  }

  .x18zxduc:hover {
    background-color: var(--xcddhcf);
  }

  .xuzqobb:hover {
    background-color: var(--xelbt4l);
  }

  .x1vgqoi8:hover {
    background-color: var(--xim0s7y);
  }

  .x20tgsl:hover {
    background-color: var(--xm4wo3m);
  }

  .x11ye9ck:hover {
    background-image: var(--x1tbpsu3);
  }

  .x144v4sp:hover {
    color: inherit;
  }

  .x1t9afse:hover {
    color: var(--x1hr0ke);
  }

  .xeojydj:hover {
    color: var(--xldggub);
  }

  .x17416t:hover {
    color: var(--xuxkcg8);
  }

  .x5z6fxw:hover {
    opacity: .8;
  }

  .x1o7uuvo:hover {
    opacity: 1;
  }

  .x1t7rm6y:hover {
    transform: none;
  }

  .x1jplu5e:active {
    transform: scale(.95);
  }

  .xk4oym4:active {
    transform: scale(.98);
  }

  @media (width >= 720px) and (height <= 120px) {
    .x1gcnmh1.x1gcnmh1 {
      display: block;
    }
  }

  @media (width <= 220px) {
    .xd5ugsf.xd5ugsf {
      display: none;
    }
  }
}

@layer priority5 {
  .x4ry9f9 {
    border-bottom-color: var(--x1v7314e);
  }

  .x1kqiqp6 {
    border-bottom-color: var(--x1ws1d8d);
  }

  .x1yz31j9 {
    border-bottom-left-radius: .3125rem;
  }

  .x1sy0etr {
    border-bottom-style: none;
  }

  .x1q0q8m5 {
    border-bottom-style: solid;
  }

  .x1ad9899 {
    border-bottom-width: .0625rem;
  }

  .x1qhh985 {
    border-bottom-width: 0;
  }

  .x1crapwj {
    border-left-color: var(--x1v7314e);
  }

  .x1b16gh4 {
    border-left-style: none;
  }

  .x19ypqd9 {
    border-left-style: solid;
  }

  .x6bg0em {
    border-left-width: .0625rem;
  }

  .xyj58a3 {
    border-left-width: 0;
  }

  .xtqzm5r {
    border-right-color: #ececec;
  }

  .xgk6rdf {
    border-right-color: var(--x1v7314e);
  }

  .x32b0ac {
    border-right-style: solid;
  }

  .x11oa6ko {
    border-right-width: .0625rem;
  }

  .xs1s249 {
    border-right-width: 1px;
  }

  .x1dloc0d {
    border-top-color: var(--x1v7314e);
  }

  .x1s4cu7c {
    border-top-left-radius: .3125rem;
  }

  .x13fuv20 {
    border-top-style: solid;
  }

  .x1jfus2j {
    border-top-width: .0625rem;
  }

  .x972fbf {
    border-top-width: 0;
  }

  .xncf649 {
    bottom: .9375rem;
  }

  .x1ey2m1c {
    bottom: 0;
  }

  .xdd4er5 {
    bottom: auto;
  }

  .x164u9eo {
    height: .5rem;
  }

  .xvle69y {
    height: .75rem;
  }

  .x75iezw {
    height: .8125rem;
  }

  .xf08kfj {
    height: .875rem;
  }

  .x25yk9b {
    height: .9375rem;
  }

  .xaylbqo {
    height: 1.125rem;
  }

  .xmll18r {
    height: 1.25rem;
  }

  .x11q3zg3 {
    height: 1.375rem;
  }

  .x1k3j2jc {
    height: 1.5625rem;
  }

  .xwl81jg {
    height: 1.875rem;
  }

  .x5yr21d {
    height: 100%;
  }

  .xjm9jq1 {
    height: 1px;
  }

  .xwaiz5r {
    height: 2.5rem;
  }

  .xk4r5gt {
    height: 3.125rem;
  }

  .x11oicic {
    height: 3.6875rem;
  }

  .xuv9qwe {
    height: 3.75rem;
  }

  .x1fzaivr {
    height: 5.625rem;
  }

  .x1119zwr {
    height: 7.875rem;
  }

  .xt7dq6l {
    height: auto;
  }

  .x3igimt {
    height: inherit;
  }

  .x16ye13r {
    height: var(--x-height);
  }

  .x1mvfs3c {
    height: var(--x135jzj4);
  }

  .x1badwrn {
    height: var(--x19f5ajo);
  }

  .xrpg122 {
    height: var(--x1s1fz0j);
  }

  .xqgfgn5 {
    height: var(--x1vm45sq);
  }

  .x12ipins {
    height: var(--x1yrnnk6);
  }

  .x16x5mj {
    height: var(--xacpa84);
  }

  .x11t83qv {
    height: var(--xjd89uc);
  }

  .xx0g4br {
    height: var(--xk3r5ov);
  }

  .xmzxowe {
    height: var(--xu9ntkm);
  }

  .xvq1qyu {
    left: -10000px;
  }

  .xxabae8 {
    left: .9375rem;
  }

  .xu96u03 {
    left: 0;
  }

  .xcetk10 {
    left: 1.25rem;
  }

  .x11vnjhi {
    left: 1.875rem;
  }

  .x1pemb1n {
    left: 1rem;
  }

  .x1aq8nfh {
    left: 2.375rem;
  }

  .x1few21e {
    left: 3.3125rem;
  }

  .x1nrll8i {
    left: 50%;
  }

  .xqwy2ib {
    left: 6.125rem;
  }

  .x1t8mvi6 {
    left: auto;
  }

  .x1oj9liq {
    left: inherit;
  }

  .x1ozrj02 {
    left: var(--x140qa48);
  }

  .x3wqbot {
    margin-bottom: .0625rem;
  }

  .xhcrhct {
    margin-bottom: .125rem;
  }

  .x1hpqcdg {
    margin-bottom: .25rem;
  }

  .xat24cr {
    margin-bottom: 0;
  }

  .x1texicr {
    margin-left: -1.21531rem;
  }

  .x17455pb {
    margin-left: -1.54788rem;
  }

  .xixuqcm {
    margin-left: -3.125rem;
  }

  .x13zjp5t {
    margin-left: .5rem;
  }

  .x90z53g {
    margin-left: .625rem;
  }

  .xf5ifqo {
    margin-left: .6875rem;
  }

  .xj3b58b {
    margin-left: 0;
  }

  .x2ieppp {
    margin-left: 2.625rem;
  }

  .xaxr6ze {
    margin-left: 3.75rem;
  }

  .x8x9d4c {
    margin-left: auto;
  }

  .x1k2guae {
    margin-right: .3125rem;
  }

  .xpoiemb {
    margin-right: .5rem;
  }

  .x1nc759o {
    margin-right: .625rem;
  }

  .xm62zfh {
    margin-right: .9375rem;
  }

  .x1yf7rl7 {
    margin-right: 0;
  }

  .x1yjprzi {
    margin-right: 1.25rem;
  }

  .xsoznoo {
    margin-right: 2.625rem;
  }

  .xack27t {
    margin-right: auto;
  }

  .xu2yh3a {
    margin-top: -.625rem;
  }

  .x1b97yyz {
    margin-top: -2.1875rem;
  }

  .xkkov34 {
    margin-top: -2.8125rem;
  }

  .x9jbkao {
    margin-top: -3.9375rem;
  }

  .x32mw1y {
    margin-top: .3125rem;
  }

  .x1fz837r {
    margin-top: .5625rem;
  }

  .xdj266r {
    margin-top: 0;
  }

  .x111nrcq {
    max-height: var(--xjd89uc);
  }

  .x193iq5w {
    max-width: 100%;
  }

  .xn00n0z {
    max-width: 32%;
  }

  .xu4g937 {
    max-width: 35rem;
  }

  .xh9uqaf {
    max-width: 60%;
  }

  .x1l6yprz {
    min-height: var(--xjd89uc);
  }

  .xgqtt45 {
    min-width: 100%;
  }

  .x1uwplc6 {
    padding-bottom: .375rem;
  }

  .xnmnh17 {
    padding-left: .875rem;
  }

  .xbhmaz4 {
    padding-left: .9375rem;
  }

  .x1uhho1l {
    padding-left: 0;
  }

  .xkpizib {
    padding-left: 1.0625rem;
  }

  .xtmo7vq {
    padding-left: 1.125rem;
  }

  .x1v2d9kt {
    padding-left: 3.125rem;
  }

  .x1ctzd0p {
    padding-left: 3.75rem;
  }

  .x12jwswf {
    padding-left: 4.0625rem;
  }

  .x1muaoq0 {
    padding-left: var(--x82ik0t);
  }

  .xrvphg5 {
    padding-right: .9375rem;
  }

  .x1xpa7k {
    padding-right: 0;
  }

  .x5g0cyk {
    padding-right: 1.875rem;
  }

  .xxcd0se {
    padding-right: 2.5rem;
  }

  .x1080i4b {
    padding-right: 3.75rem;
  }

  .x1b58sdr {
    padding-top: .5rem;
  }

  .x1o2q2wn {
    padding-top: 1.5625rem;
  }

  .x128v7jw {
    padding-top: 2rem;
  }

  @media (height >= 11.25rem) {
    .x1bspwu8.x1bspwu8 {
      padding: .5rem;
    }

    .x133nw37.x133nw37 {
      padding: .75rem;
    }
  }

  .x1btolo {
    right: -.5625rem;
  }

  .x5qeokm {
    right: .25rem;
  }

  .x51lu3y {
    right: .875rem;
  }

  .x3m8u43 {
    right: 0;
  }

  .x1sbfeta {
    right: 1.25rem;
  }

  .x62hmy {
    right: 1.3125rem;
  }

  .xjvjlmm {
    right: 100%;
  }

  .x1u62bzc {
    right: 1rem;
  }

  .xpr8hgo {
    right: 2.5rem;
  }

  .xl1q4n {
    right: 3rem;
  }

  .x1n4slav {
    right: 4.6875rem;
  }

  .x1khjjnt {
    right: 4.9375rem;
  }

  .x13j77t5 {
    right: 5.625rem;
  }

  .xp6qker {
    right: 6.5625rem;
  }

  .x1ullf5 {
    right: 8.75rem;
  }

  .xd8fstm {
    right: 9.6875rem;
  }

  .x17i3xk6 {
    right: var(--x4qynfu);
  }

  .xsnjimx {
    top: -.125rem;
  }

  .x1id1kad {
    top: -.25rem;
  }

  .xsv2zaq {
    top: .25rem;
  }

  .x1ghao90 {
    top: .3125rem;
  }

  .x7h287w {
    top: .625rem;
  }

  .xaksmix {
    top: .875rem;
  }

  .x1wsbcyn {
    top: .9375rem;
  }

  .x13vifvy {
    top: 0;
  }

  .x1vf3f50 {
    top: 1.1875rem;
  }

  .x12o47qk {
    top: 1.25rem;
  }

  .xifgmcj {
    top: 1.875rem;
  }

  .x13t24t2 {
    top: 11.25rem;
  }

  .x1nwpe0i {
    top: 1rem;
  }

  .x8phkhi {
    top: 3.75rem;
  }

  .x6ibm6z {
    top: 49%;
  }

  .xwa60dl {
    top: 50%;
  }

  .x80663w {
    top: auto;
  }

  .x1ai1e6c {
    width: .0625rem;
  }

  .x1jjc1wv {
    width: .5rem;
  }

  .x1tmz82h {
    width: .6875rem;
  }

  .x1xvt488 {
    width: .875rem;
  }

  .x15xktyq {
    width: .9375rem;
  }

  .xwjmw90 {
    width: 0%;
  }

  .xsk17dz {
    width: 1.125rem;
  }

  .xz2sje1 {
    width: 1.1875rem;
  }

  .x1usnwm6 {
    width: 1.3125rem;
  }

  .x1h5jark {
    width: 1.375rem;
  }

  .xq3tarq {
    width: 1.875rem;
  }

  .xh8yej3 {
    width: 100%;
  }

  .x1ymv883 {
    width: 14.125rem;
  }

  .x15143r4 {
    width: 19.0625rem;
  }

  .x1i1rx1s {
    width: 1px;
  }

  .xcdlrvm {
    width: 1rem;
  }

  .x16k5mxp {
    width: 3.125rem;
  }

  .xujl33w {
    width: 3.75rem;
  }

  .x1qihwyb {
    width: 5.625rem;
  }

  .x1c2e2j1 {
    width: 6.25rem;
  }

  .xn73yl3 {
    width: 6.4375rem;
  }

  .x14a5wwk {
    width: 6.875rem;
  }

  .xdvn7xf {
    width: 6rem;
  }

  .x1f9tj09 {
    width: 85%;
  }

  .x14atkfc {
    width: auto;
  }

  .x1qrby5j {
    width: inherit;
  }

  .x5lhr3w {
    width: var(--x-width);
  }

  .x3s8jid {
    width: var(--x135jzj4);
  }

  .x100drl0 {
    width: var(--x19f5ajo);
  }

  .x14j3zp {
    width: var(--x1vcbpxv);
  }

  .xkz080w {
    width: var(--x49z1cu);
  }

  .x9exk1o {
    width: var(--xu9ntkm);
  }

  .x1bta2m4:last-child {
    border-bottom-color: #0000;
  }

  .x1l1angv:last-child {
    border-bottom-style: solid;
  }

  .x1t1lzn6:last-child {
    border-bottom-width: 0;
  }
}

@layer priority6 {
  @media (width >= 35rem) {
    .x1y91vmk.x1y91vmk {
      padding-inline: .625rem;
    }
  }
}

@layer priority7 {
  @media (height >= 11.25rem) {
    .xbkrknw.xbkrknw {
      background-image: var(--x-1szi7s6);
    }
  }

  @media (-webkit-device-pixel-ratio >= 2), (resolution >= 192dpi) {
    .x18uonw.x18uonw {
      background-image: var(--x-39tzrk);
    }
  }

  @media (height >= 11.25rem) {
    .x1l09d4t.x1l09d4t {
      background-size: 1.5rem 1.5rem;
    }
  }

  @media (width >= 27.5rem) {
    .x1ty857s.x1ty857s {
      display: block;
    }
  }

  @media (height >= 7.5rem) {
    .x1xajynn.x1xajynn {
      display: block;
    }
  }

  @media (height >= 11.25rem) {
    .x1ft97w0.x1ft97w0 {
      display: block;
    }
  }

  @media (width >= 35rem) {
    .xfwxwvk.xfwxwvk {
      display: block;
    }

    .x1syk542.x1syk542 {
      display: inline;
    }
  }

  @media (width >= 48rem) {
    .xk1iknd.xk1iknd {
      flex-direction: row;
    }
  }

  @media (height >= 7.5rem) {
    .x1jnp5iy.x1jnp5iy {
      font-size: .75rem;
    }
  }

  @media (height >= 11.25rem) {
    .x100bqx9.x100bqx9 {
      font-size: 1.125rem;
    }
  }

  @media (height >= 7.5rem) and (height <= 11.1875rem) {
    .x1tx6fuc.x1tx6fuc {
      font-size: 1rem;
    }
  }

  @media (width >= 64rem) {
    .x1bk4ca9.x1bk4ca9 {
      font-size: var(--x14kjdhj);
    }
  }

  @media (width >= 35rem) {
    .x5v7jm.x5v7jm {
      padding-inline-start: 2.875rem;
    }

    .xj90dpl.xj90dpl {
      position: absolute;
    }
  }
}

@layer priority8 {
  @media (height >= 11.25rem) {
    .x9cc7e6.x9cc7e6 {
      border-bottom-color: var(--x1ws1d8d);
    }
  }

  @media (height >= 7.5rem) {
    .xx0ud4q.xx0ud4q {
      border-bottom-color: var(--x1ws1d8d);
    }
  }

  .x1kr39vy:after {
    border-color: var(--x87gyn5);
  }

  .xmn6uij:after {
    border-radius: 6.25rem;
  }

  .x86avzo:after {
    border-style: solid;
  }

  .x6f5zkk:after {
    border-width: .0625rem;
  }

  @media (height >= 11.25rem) {
    .x1l64jhn.x1l64jhn {
      left: 50%;
    }

    .xk37kuq.xk37kuq {
      margin-left: -2rem;
    }

    .xkof6h8.xkof6h8 {
      margin-left: 0;
    }
  }

  @media (height >= 7.5rem) and (height <= 11.1875rem) {
    .xedhoyz.xedhoyz {
      margin-left: 4rem;
    }
  }

  @media (width >= 27.5rem) {
    .x1wrpxj5.x1wrpxj5 {
      margin-right: 2rem;
    }

    .xdt8jjg.xdt8jjg {
      margin-right: 4.6875rem;
    }

    .xq252da.xq252da {
      margin-right: 6rem;
    }
  }

  @media (height >= 11.25rem) {
    .x2qkmqw.x2qkmqw {
      margin-top: -2rem;
    }

    .x1efh5oa.x1efh5oa {
      padding-left: 11.25rem;
    }
  }

  @media (height >= 7.5rem) and (height <= 11.1875rem) {
    .xr7qzkq.xr7qzkq {
      padding-left: 7.5rem;
    }
  }

  @media (width >= 35rem) {
    .xway0iq.xway0iq {
      padding-right: 10.75rem;
    }

    .xozynrv.xozynrv {
      padding-right: 6.875rem;
    }

    .x1numz2l.x1numz2l {
      right: 3.0625rem;
    }

    .xoi62l6.xoi62l6 {
      right: 6.5rem;
    }

    .x1hqi7rx.x1hqi7rx {
      right: 7.1875rem;
    }

    .xa9wpzv.xa9wpzv {
      right: 8.4375rem;
    }

    .xvek713.xvek713 {
      top: 1.125rem;
    }
  }

  @media (height >= 11.25rem) {
    .xzjd4uc.xzjd4uc {
      top: 50%;
    }
  }

  @media (width >= 35rem) {
    .xsv12ab.xsv12ab {
      width: 3.125rem;
    }

    .xc3at8w.xc3at8w {
      width: 36rem;
    }

    .x1irud0w.x1irud0w {
      width: 40.9375rem;
    }
  }
}

@layer priority9 {
  .x100rkj9:after, .x1s928wv:after {
    content: "";
  }

  .x1j6awrg:after {
    position: absolute;
  }

  .xw6vvto:first-letter {
    text-transform: uppercase;
  }
}

@layer priority10 {
  .xhhgppv:after {
    border-bottom-color: #0000;
  }

  .x1r9ni5o:after {
    border-bottom-style: solid;
  }

  .xdtz43n:after {
    border-bottom-width: .3125rem;
  }

  .xbf2mjo:after {
    border-bottom-width: .375rem;
  }

  .x1oykil0:after {
    border-left-color: #0000;
  }

  .xfvzifv:after {
    border-left-color: var(--xbrht0i);
  }

  .xh7ecvo:after {
    border-left-style: solid;
  }

  .xnhjogp:after {
    border-left-width: .3125rem;
  }

  .x1gzzc5q:after {
    border-left-width: .375rem;
  }

  .x695ras:after {
    border-right-color: #f35f55;
  }

  .x19s4mhr:after {
    border-right-style: solid;
  }

  .x1ebpw3c:after {
    border-right-width: .375rem;
  }

  .x1e1sk4l:after {
    border-top-color: #0000;
  }

  .xynf4tj:after {
    border-top-style: solid;
  }

  .x19drinf:after {
    border-top-width: .3125rem;
  }

  .xv9ggj8:after {
    border-top-width: .375rem;
  }

  .x1yfyrpq:after {
    height: .125rem;
  }

  .x1gmr53x:after {
    height: 0;
  }

  .x1bmzv8n:after {
    left: -.75rem;
  }

  .x195umos:after {
    left: .3125rem;
  }

  .xt6i5h4:after {
    margin-top: -.3125rem;
  }

  .x1gykio2:after {
    margin-top: -.375rem;
  }

  .xgoofy9:after {
    right: -.3125rem;
  }

  .xro876o:after {
    top: .3125rem;
  }

  .x1duoxof:after {
    top: 1.5625rem;
  }

  .xoqv437:after {
    top: 50%;
  }

  .x1c7l474:after {
    width: .125rem;
  }

  .xkj6t0a:after {
    width: 0;
  }
}

@property --x-39tzrk {
  syntax: "*";
  inherits: false
}

@property --x-646ul9 {
  syntax: "*";
  inherits: false
}

@property --x-height {
  syntax: "*";
  inherits: false
}

@property --x-width {
  syntax: "*";
  inherits: false
}

@property --x-borderRadius {
  syntax: "*";
  inherits: false
}

@property --x-backgroundColor {
  syntax: "*";
  inherits: false
}

@property --x-willChange {
  syntax: "*";
  inherits: false
}

@property --x-outlineColor {
  syntax: "*";
  inherits: false
}

@property --x-outlineOffset {
  syntax: "*";
  inherits: false
}

@property --x-outlineStyle {
  syntax: "*";
  inherits: false
}

@property --x-outlineWidth {
  syntax: "*";
  inherits: false
}

@property --x-backgroundImage {
  syntax: "*";
  inherits: false
}

@property --x-aspectRatio {
  syntax: "*";
  inherits: false
}

@property --x-transition {
  syntax: "*";
  inherits: false
}

@property --x-opacity {
  syntax: "*";
  inherits: false
}

@property --x-backgroundPosition {
  syntax: "*";
  inherits: false
}

@property --x-backgroundSize {
  syntax: "*";
  inherits: false
}

@property --x-1szi7s6 {
  syntax: "*";
  inherits: false
}

@property --x-padding {
  syntax: "*";
  inherits: false
}

@property --x-boxShadow {
  syntax: "*";
  inherits: false
}

@property --x-zIndex {
  syntax: "*";
  inherits: false
}

@keyframes x1lkgrgw-B {
  0% {
    opacity: 0;
  }

  15% {
    opacity: 1;
  }

  25% {
    opacity: 1;
  }

  40% {
    opacity: 0;
  }

  60% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes xekv6nw-B {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes x6640wr-B {
  25% {
    opacity: 1;
  }

  41.6% {
    opacity: 1;
  }

  60% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes xb3l3jr-B {
  0% {
    scale: 0;
  }

  100% {
    scale: 1;
  }
}

@keyframes x1uh2x5g-B {
  to {
    transform: rotate(1turn);
  }
}

@keyframes x1wc8ddo-B {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(360deg);
  }
}

@keyframes xqng64z-B {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes x1m9v2rc-B {
  0% {
    transform: scale(.7);
  }

  90% {
    transform: scale(1.2);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes x1t38xv-B {
  100% {
    transform: translateX(-100%);
  }
}

@keyframes xfa266b-B {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0);
  }
}

:root, .x2b9qcr {
  --x135jzj4: 2.75rem;
}

:root, .x14lf7kv {
  --x19f5ajo: 0;
}

:root, .x1e5vmh7 {
  --x1hr0ke: #fff;
  --xlmiykc: #7d52ba;
  --x1bh6v28: #fcfcfc;
  --x3fujb9: #f6f6f6;
  --x1va55nm: #555;
  --xie2x4w: #ececec;
  --x13pm77x: #888;
  --xxrxc42: #cbcbcb;
  --x14iy04p: #333;
  --x1jsczul: #ffffffe0;
  --xbrht0i: gray;
  --xu7tjel: #d7d7d7;
  --x13su5q9: #e9e9e9;
  --x71walf: #25292c;
  --xtp28cq: #d1d1d1;
  --xwjl20d: #8b8c8d;
  --x147m2pa: #1e2226;
  --xm0esxs: #4f5153;
  --x1h1mzv6: #909090;
  --x1p4ff3v: #000000b3;
  --xvite5o: #cbb0f1;
  --x1rb7mzl: #101418;
  --x1jqsiwv: #34495ebf;
  --x1x056qt: #34495e;
  --x1gn0oxs: #8a9dab;
  --xldggub: #52aad8;
  --x179yt05: #0000001a;
  --x1a8j9dl: #3b5998;
  --xim0s7y: #253860;
  --x7tbqcx: #55acee;
  --xm4wo3m: #3a76a4;
  --x1dfrey4: #2c4762;
  --xcddhcf: #172534;
  --x35cooy: gray;
  --x120cp4s: #494949;
  --xjh6xma: #d3d3d3;
  --xvr2v5v: #404040;
  --xhg8mfj: #0000001a;
  --x99kyzc: #111;
}

:root, .x1hplbfw {
  --x1nrq54x: .25rem;
  --xi48swa: .5rem;
  --x161i2wf: .75rem;
  --x1ptkaov: 1.25rem;
}

:root, .x108dfyk {
  --x1ptetym: var(--x1bh6v28);
  --x9gh40m: var(--x1va55nm);
  --x1fjodcx: var(--x1va55nm);
  --x1lmhk36: var(--xie2x4w);
  --xyo6sdt: var(--x13pm77x);
  --x86n4bs: var(--xxrxc42);
  --x1qnkjdj: var(--x1hr0ke);
  --x14jihi8: var(--x1hr0ke);
  --x87gyn5: var(--x13pm77x);
  --xcrgx6s: var(--x14iy04p);
  --x1w5nrph: var(--x1jsczul);
  --xn95zqc: var(--x1hr0ke);
  --x1473oby: var(--x1bh6v28);
  --xjfy78f: var(--xbrht0i);
  --x1mtri6n: var(--x1va55nm);
  --x1h9lcov: var(--xlmiykc);
  --x1v7314e: var(--xu7tjel);
  --x1ws1d8d: var(--x13su5q9);
  --x1wpgt8c: var(--x1bh6v28);
}

:root, .xaol7s1 {
  --x1s1fz0j: 3.625rem;
  --x82ik0t: 2.375rem;
  --x1yrnnk6: 1.25rem;
  --xpkes60: 60%;
  --x18h6pp0: 40%;
  --x140qa48: .3125rem;
  --xcjgqlv: .0625rem;
  --x1usbep9: opacity .2s ease-in-out;
}

:root, .x1jwc6xh {
  --x1uav0gu: none;
}

:root, .x1edmmft {
  --x1v6yzat: var(--x1nrq54x);
  --x1vnk6fd: transparent;
  --x1jrtrfx: var(--x3szyx3);
  --x192yw99: transparent;
  --x1p1ap1k: transparent;
  --x4i24yw: var(--x1wz3sd7);
  --xuxkcg8: var(--x3szyx3);
  --x1dzibhs: var(--x3szyx3);
  --x6hv9xw: var(--x1isr7pu);
  --x1ik1ecf: transparent;
  --x1kxmnf7: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1nsuh1y: 1px;
  --x1qwb78o: 1px;
  --xvfzxkt: 1px;
  --x14b2kh8: 1px;
  --x15h7urc: auto;
}

:root, .xe156bp {
  --x3szyx3: #5000ff;
  --x1tespoo: #4100cc;
  --x1tmy91c: #f778eb;
  --xn2j3fu: #f555e5;
  --x15usgee: #f3f810;
  --x11b5624: #e4e807;
  --x1wjbmdm: #d2d3d7;
  --xtr3dhx: #e3faf0;
  --x15dnjyf: #f9fbb2;
  --xgappgj: #e2e3ff;
  --x1h02gyg: #fde1f7;
  --x1p5lle: #61667a;
  --x1towjpp: #d20442;
  --xiimk2m: #ef054b;
  --x8iridr: #0cc281;
  --xxs9b8e: #0bad74;
  --x1b8k6mu: #000;
  --xelbt4l: #00000080;
  --x1wz3sd7: #171c2b;
  --x1isr7pu: #61667a;
  --x1f5c3su: #fff;
  --x17dosfj: #2a3145;
  --xci8cdj: #171c2b;
  --xvwwwoo: #61667a;
  --xoyu9nr: #fff;
  --x1wj7fr6: #f7f7f7;
  --x1p995gz: #171c2b;
  --xrtexq9: #22293c;
  --xas8k3g: #f4f4f5;
  --x1gs6i04: #ececee;
  --xwjt3o7: #f4f4f54d;
  --xyv7w3a: #f4f4f580;
  --xa35n7o: #fff;
  --x19x48lr: #f4f4f5;
  --x1mlrjow: #d2d3d7;
  --x4950cb: #1da1f2;
  --x279omk: #0c85d0;
  --x17cpaqz: #3360ff;
  --x2uuphn: #0038ff;
  --xlbnldr: #68f;
  --xs72cze: #ff8c00;
  --x73uu39: #d2d3d7;
  --xvgdhl7: #020102;
  --x1msfqiw: #5000ff80;
  --xgbvqa9: #d2d3d7;
  --x1jwdph4: #61667a;
  --xjutsup: #61667a80;
}

:root, .xktla5c {
  --x4qynfu: 1rem;
  --x1mpsckr: .75rem;
  --xjd89uc: 2.25rem;
  --x1cvalm6: .8125rem;
  --x14kjdhj: .875rem;
  --xflbw62: 2;
  --x1ve2wvc: .75;
  --x49z1cu: 1.25rem;
  --xk3r5ov: 1.25rem;
}

:root, .x1dfl5ze {
  --x4wgluj: -2;
  --x1x8ufcf: -1;
  --x1mwn8pz: 0;
  --x1kozqko: 1;
  --x14oo65f: 2;
  --xs7hqj3: 3;
  --x1okxm5c: 4;
  --xvsd755: 5;
  --x1c8kusq: 6;
  --xit39fm: 10;
  --x18xs9rb: 11;
  --xw0qskz: 100;
  --xyfjcv8: 1000;
  --x1gtbug2: 2000;
  --x1a6z4p4: 3000;
  --x135wmqs: 3001;
  --xfrmf98: 3002;
  --x17937zw: 3003;
  --xcg106a: 4000;
}

:root, .xiwh9tw {
  --x6o6t80: ;
  --x6aodwy: ;
  --x2l5vuc: ;
  --x1vcbpxv: ;
  --x1vm45sq: ;
}

:root, .xhnwlmj {
  --xacpa84: 3.75rem;
  --xu9ntkm: 2.25rem;
  --x1f5smnj: .0625rem;
}

:root, .x17kphnb {
  --xtbpcan: .25rem;
  --x18zgm2g: .5rem;
  --xb17l94: 1rem;
  --xar6kiu: 1.5rem;
  --x17gq9mm: 2rem;
  --x110551s: 3rem;
  --x19617l9: 4rem;
  --x1rvk4c: 6rem;
  --xh5oai4: 8rem;
}

@media (height >= 7.5rem) and (height <= 11.1875rem) {
  :root, .x2b9qcr {
    --x135jzj4: 3rem;
  }
}

@media (height >= 11.25rem) {
  :root, .x2b9qcr {
    --x135jzj4: 4rem;
  }

  :root, .x14lf7kv {
    --x19f5ajo: 11.25rem;
  }
}

@media (height >= 7.5rem) and (height <= 11.1875rem) {
  :root, .x14lf7kv {
    --x19f5ajo: 7.5rem;
  }
}

.x18ttw5m.x18ttw5m, .x18ttw5m.x18ttw5m:root {
  --x1v7314e: var(--x1rb7mzl);
  --x1ws1d8d: var(--x147m2pa);
  --x1fjodcx: var(--xtp28cq);
  --x1ptetym: var(--x71walf);
  --x1w5nrph: var(--x1p4ff3v);
  --xcrgx6s: var(--xtp28cq);
  --x1473oby: var(--x71walf);
  --x1lmhk36: var(--xwjl20d);
  --xyo6sdt: var(--x147m2pa);
  --x86n4bs: var(--xm0esxs);
  --x14jihi8: var(--x1h1mzv6);
  --x87gyn5: var(--x147m2pa);
  --x1qnkjdj: var(--x1h1mzv6);
  --x9gh40m: var(--xtp28cq);
  --xn95zqc: var(--x71walf);
  --x1wpgt8c: var(--x71walf);
  --x1h9lcov: var(--xvite5o);
  --x1mtri6n: var(--xtp28cq);
  --xjfy78f: var(--x13pm77x);
}

.x673lqj.x673lqj, .x673lqj.x673lqj:root {
  --x1v7314e: var(--xu7tjel);
  --x1ws1d8d: var(--x13su5q9);
  --x1fjodcx: var(--x1va55nm);
  --x1ptetym: var(--x1bh6v28);
  --x1w5nrph: var(--x1jsczul);
  --xcrgx6s: var(--x14iy04p);
  --x1473oby: var(--x1bh6v28);
  --x1lmhk36: var(--xie2x4w);
  --xyo6sdt: var(--x13pm77x);
  --x86n4bs: var(--xxrxc42);
  --x14jihi8: var(--x1hr0ke);
  --x87gyn5: var(--x13pm77x);
  --x1qnkjdj: var(--x1hr0ke);
  --x9gh40m: var(--x1va55nm);
  --xn95zqc: var(--x1hr0ke);
  --x1wpgt8c: var(--x1bh6v28);
  --x1h9lcov: var(--xlmiykc);
  --x1mtri6n: var(--x1va55nm);
  --xjfy78f: var(--xbrht0i);
}

.x1b04g6n.x1b04g6n, .x1b04g6n.x1b04g6n:root {
  --x1vnk6fd: inherit;
  --x192yw99: inherit;
  --x1p1ap1k: var(--x1p5lle);
  --x1jrtrfx: inherit;
  --xvl2qa1: linear-gradient(268.63deg, #d661ef -21.05%, #4909f5 98.83%), linear-gradient(89.81deg, #5000ff 0.16%, #983af2 99.83%), linear-gradient(89.81deg, #5000ff 0.16%, #983af2 99.83%);
  --x1tbpsu3: linear-gradient(268.63deg, #c157d7 -21.05%, #4208dd 98.83%), linear-gradient(89.81deg, #4800e6 0.16%, #8934da 99.83%), linear-gradient(89.81deg, #4800e6 0.16%, #8934da 99.83%);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .063rem;
  --x4i24yw: var(--x1f5c3su);
  --x1dzibhs: var(--x1wz3sd7);
  --x6hv9xw: var(--x1f5c3su);
  --xuxkcg8: var(--x1f5c3su);
}

.x1jczu9y.x1jczu9y, .x1jczu9y.x1jczu9y:root {
  --x1vnk6fd: transparent;
  --x192yw99: transparent;
  --x1p1ap1k: transparent;
  --x1jrtrfx: transparent;
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1f5c3su);
  --x1dzibhs: var(--x1wjbmdm);
  --x6hv9xw: var(--x1p5lle);
  --xuxkcg8: var(--x1wjbmdm);
}

.xtd8k0f.xtd8k0f, .xtd8k0f.xtd8k0f:root {
  --x1vnk6fd: transparent;
  --x192yw99: transparent;
  --x1p1ap1k: transparent;
  --x1jrtrfx: transparent;
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1wz3sd7);
  --x1dzibhs: var(--x3szyx3);
  --x6hv9xw: var(--x1isr7pu);
  --xuxkcg8: var(--x3szyx3);
}

.xheqx8k.xheqx8k, .xheqx8k.xheqx8k:root {
  --x1vnk6fd: transparent;
  --x192yw99: transparent;
  --x1p1ap1k: transparent;
  --x1jrtrfx: var(--x1wj7fr6);
  --x1ik1ecf: var(--x1wjbmdm);
  --xpf4pur: var(--x1p995gz);
  --xsius: var(--x1wjbmdm);
  --x1kxmnf7: var(--x1wjbmdm);
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1wz3sd7);
  --x1dzibhs: var(--x1wz3sd7);
  --x6hv9xw: var(--x1p5lle);
  --xuxkcg8: var(--x17dosfj);
}

.xg4f64m.xg4f64m, .xg4f64m.xg4f64m:root {
  --x1vnk6fd: transparent;
  --x192yw99: transparent;
  --x1p1ap1k: transparent;
  --x1jrtrfx: var(--xwjt3o7);
  --x1ik1ecf: var(--xwjt3o7);
  --xpf4pur: var(--x1f5c3su);
  --xsius: var(--xwjt3o7);
  --x1kxmnf7: var(--x1wjbmdm);
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1f5c3su);
  --x1dzibhs: var(--x1f5c3su);
  --x6hv9xw: var(--xyv7w3a);
  --xuxkcg8: var(--xoyu9nr);
}

.x1lpi5iw.x1lpi5iw, .x1lpi5iw.x1lpi5iw:root {
  --x1vnk6fd: var(--x15usgee);
  --x192yw99: var(--x11b5624);
  --x1p1ap1k: var(--x1p5lle);
  --x1jrtrfx: var(--x11b5624);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1wz3sd7);
  --x1dzibhs: var(--x1wz3sd7);
  --x6hv9xw: var(--x1f5c3su);
  --xuxkcg8: var(--x1wz3sd7);
}

.x12xehiq.x12xehiq, .x12xehiq.x12xehiq:root {
  --x1vnk6fd: var(--x1p995gz);
  --x192yw99: var(--xrtexq9);
  --x1p1ap1k: var(--x1wjbmdm);
  --x1jrtrfx: var(--xrtexq9);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--xoyu9nr);
  --x1dzibhs: var(--xoyu9nr);
  --x6hv9xw: var(--x1p5lle);
  --xuxkcg8: var(--xoyu9nr);
}

.xdxhrmv.xdxhrmv, .xdxhrmv.xdxhrmv:root {
  --x1vnk6fd: var(--x1towjpp);
  --x192yw99: var(--xiimk2m);
  --x1p1ap1k: var(--x1p5lle);
  --x1jrtrfx: var(--xiimk2m);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1f5c3su);
  --x1dzibhs: var(--x1f5c3su);
  --x6hv9xw: var(--xyv7w3a);
  --xuxkcg8: var(--x1f5c3su);
}

.x1vog00r.x1vog00r, .x1vog00r.x1vog00r:root {
  --x1vnk6fd: var(--x3szyx3);
  --x192yw99: var(--x1tespoo);
  --x1p1ap1k: var(--x1p5lle);
  --x1jrtrfx: var(--x1tespoo);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1f5c3su);
  --x1dzibhs: var(--x1f5c3su);
  --x6hv9xw: var(--x1f5c3su);
  --xuxkcg8: var(--x1f5c3su);
}

.x1u4c4aj.x1u4c4aj, .x1u4c4aj.x1u4c4aj:root {
  --x1vnk6fd: var(--x8iridr);
  --x192yw99: var(--xxs9b8e);
  --x1p1ap1k: var(--x1p5lle);
  --x1jrtrfx: var(--xxs9b8e);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1f5c3su);
  --x1dzibhs: var(--x1f5c3su);
  --x6hv9xw: var(--xyv7w3a);
  --xuxkcg8: var(--x1f5c3su);
}

.x1wc8987.x1wc8987, .x1wc8987.x1wc8987:root {
  --x1vnk6fd: var(--xas8k3g);
  --x192yw99: var(--x1gs6i04);
  --x1p1ap1k: var(--x1p5lle);
  --x1jrtrfx: var(--x1gs6i04);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1wz3sd7);
  --x1dzibhs: var(--x1wz3sd7);
  --x6hv9xw: var(--x1f5c3su);
  --xuxkcg8: var(--x1wz3sd7);
}

.xk52mw5.xk52mw5, .xk52mw5.xk52mw5:root {
  --x1vnk6fd: var(--xoyu9nr);
  --x192yw99: var(--x1wj7fr6);
  --x1p1ap1k: var(--x1wjbmdm);
  --x1jrtrfx: var(--x1wj7fr6);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1wz3sd7);
  --x1dzibhs: var(--x1wz3sd7);
  --x6hv9xw: var(--x1p5lle);
  --xuxkcg8: var(--x1wz3sd7);
}

.x1huiusv.x1huiusv, .x1huiusv.x1huiusv:root {
  --xflbw62: 1.5;
  --x1cvalm6: .8125rem;
  --x14kjdhj: .875rem;
  --x1mpsckr: .5rem;
  --xjd89uc: 2.25rem;
  --xk3r5ov: 1rem;
  --x49z1cu: 1rem;
  --x1ve2wvc: .7;
  --x4qynfu: .75rem;
}

.xhr04hv.xhr04hv, .xhr04hv.xhr04hv:root {
  --xflbw62: 2;
  --x1cvalm6: 1rem;
  --x14kjdhj: 1rem;
  --x1mpsckr: .75rem;
  --xjd89uc: 4.25rem;
  --xk3r5ov: 1.5rem;
  --x49z1cu: 1.5rem;
  --x1ve2wvc: .75;
  --x4qynfu: 1.5rem;
}

.x9os9qe.x9os9qe, .x9os9qe.x9os9qe:root {
  --xflbw62: 2;
  --x1mpsckr: .75rem;
  --xjd89uc: 3.25rem;
  --xk3r5ov: 1.25rem;
  --x49z1cu: 1.25rem;
  --x1ve2wvc: .75;
  --x4qynfu: 1rem;
}

.x1i3z2mk.x1i3z2mk, .x1i3z2mk.x1i3z2mk:root {
  --xflbw62: 2;
  --x1mpsckr: .75rem;
  --xjd89uc: 3rem;
  --xk3r5ov: 1.25rem;
  --x49z1cu: 1.25rem;
  --x1ve2wvc: .75;
  --x4qynfu: 1rem;
}

.x1k9nhw8.x1k9nhw8, .x1k9nhw8.x1k9nhw8:root {
  --xflbw62: 3;
  --x1cvalm6: .8125rem;
  --x14kjdhj: .875rem;
  --x1mpsckr: .375rem;
  --xjd89uc: 2rem;
  --xk3r5ov: 1rem;
  --x49z1cu: 1rem;
  --x1ve2wvc: .666;
  --x4qynfu: .5rem;
}

.xtwxej4 {
  --circle-color: var(--x2l5vuc);
}

.xec4jn9 {
  --icon-color: var(--x6aodwy);
}

.x1gkv1ek {
  --x19f5ajo: 3.75rem;
}

.xejn0ut {
  --x1uav0gu: none;
}

.xx6x3u2 {
  --x1vcbpxv: var(--x49z1cu);
}

.x9yc6i0 {
  --x1vm45sq: var(--xk3r5ov);
}

.xmnw492 {
  --x6aodwy: var(--x4i24yw);
}

.x4nlrdl {
  --x6aodwy: var(--x6hv9xw);
}

.x1xfiqva {
  --x6o6t80: var(--x4i24yw);
}

.xn0ifbc {
  --x6o6t80: var(--x6hv9xw);
}

.x12nv0qy:hover {
  --x1uav0gu: block;
}

.x1gmu703:hover {
  --x6aodwy: var(--x6hv9xw);
}

.x1d1ysnm:hover {
  --x6aodwy: var(--xuxkcg8);
}

.x117y6wc:hover {
  --x6o6t80: var(--x6hv9xw);
}

.x1g0yllc:hover {
  --x6o6t80: var(--xuxkcg8);
}
